# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* hr_timesheet
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:04+0000\n"
"PO-Revision-Date: 2012-05-10 18:09+0000\n"
"Last-Translator: Jiří Hajda <robie@centrum.cz>\n"
"Language-Team: Czech <openerp-i18n-czech@lists.launchpad.net >\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:41+0000\n"
"X-Generator: Launchpad (build 16378)\n"
"X-Poedit-Language: Czech\n"

#. module: hr_timesheet
#: model:ir.actions.act_window,help:hr_timesheet.act_analytic_cost_revenue
msgid ""
"<p>\n"
"                No activity yet on this contract.\n"
"              </p><p>\n"
"                In OpenERP, contracts and projects are implemented using\n"
"                analytic account. So, you can track costs and revenues to "
"analyse\n"
"                your margins easily.\n"
"              </p><p>\n"
"                Costs will be created automatically when you register "
"supplier\n"
"                invoices, expenses or timesheets.\n"
"              </p><p>\n"
"                Revenues will be created automatically when you create "
"customer\n"
"                invoices. Customer invoices can be created based on sale "
"orders\n"
"                (fixed price invoices), on timesheets (based on the work "
"done) or\n"
"                on expenses (e.g. reinvoicing of travel costs).\n"
"              </p>\n"
"            "
msgstr ""

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:44
#: code:addons/hr_timesheet/report/users_timesheet.py:77
#, python-format
msgid "Wed"
msgstr "St"

#. module: hr_timesheet
#: view:hr.sign.out.project:0
msgid "(Keep empty for current_time)"
msgstr "(Nechejte prázdné pro aktuální čas)"

#. module: hr_timesheet
#: view:hr.analytic.timesheet:0
msgid "Group By..."
msgstr "Seskupit podle..."

#. module: hr_timesheet
#: model:ir.actions.act_window,help:hr_timesheet.action_hr_timesheet_sign_in
msgid ""
"Employees can encode their time spent on the different projects. A project "
"is an analytic account and the time spent on a project generate costs on the "
"analytic account. This feature allows to record at the same time the "
"attendance and the timesheet."
msgstr ""
"Zaměstnanci mohou vkládat své časy strávené na různých projektech. Projekt "
"je analytický účet a čas strávený na projektu generuje ceny na na "
"analytickém účtu. Tato funkce umožňuje zaznamenat ve stejný čas docházku a "
"časový rozvrh."

#. module: hr_timesheet
#: field:hr.employee,uom_id:0
msgid "Unit of Measure"
msgstr ""

#. module: hr_timesheet
#: field:hr.employee,journal_id:0
msgid "Analytic Journal"
msgstr "Analytický deník"

#. module: hr_timesheet
#: view:hr.sign.out.project:0
msgid "Stop Working"
msgstr "Ukončit práci"

#. module: hr_timesheet
#: model:ir.actions.act_window,name:hr_timesheet.action_hr_timesheet_employee
#: model:ir.ui.menu,name:hr_timesheet.menu_hr_timesheet_employee
msgid "Employee Timesheet"
msgstr "Časový rozvrh zaměstnance"

#. module: hr_timesheet
#: view:hr.analytic.timesheet:0
#: model:ir.ui.menu,name:hr_timesheet.menu_hr_timesheet_reports
msgid "Timesheet"
msgstr "Časový rozvrh"

#. module: hr_timesheet
#: code:addons/hr_timesheet/wizard/hr_timesheet_print_employee.py:43
#, python-format
msgid "Please define employee for this user!"
msgstr ""

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:44
#: code:addons/hr_timesheet/report/users_timesheet.py:77
#, python-format
msgid "Mon"
msgstr "Po"

#. module: hr_timesheet
#: view:hr.sign.in.project:0
msgid "Sign in"
msgstr "Přihlásit"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:44
#: code:addons/hr_timesheet/report/users_timesheet.py:77
#, python-format
msgid "Fri"
msgstr "Pá"

#. module: hr_timesheet
#: view:hr.analytic.timesheet:0
#: model:ir.actions.act_window,name:hr_timesheet.act_hr_timesheet_line_evry1_all_form
#: model:ir.ui.menu,name:hr_timesheet.menu_hr_working_hours
msgid "Timesheet Activities"
msgstr ""

#. module: hr_timesheet
#: field:hr.sign.out.project,analytic_amount:0
msgid "Minimum Analytic Amount"
msgstr "Minimální analytická částka"

#. module: hr_timesheet
#: view:hr.analytical.timesheet.employee:0
msgid "Monthly Employee Timesheet"
msgstr "Měsíční časový rozvrh zaměstnance"

#. module: hr_timesheet
#: view:hr.sign.out.project:0
msgid "Work done in the last period"
msgstr "Dokončená práce v minulém období"

#. module: hr_timesheet
#: field:hr.sign.in.project,name:0
#: field:hr.sign.out.project,name:0
msgid "Employees name"
msgstr "Jméno zaměstnance"

#. module: hr_timesheet
#: field:hr.sign.out.project,account_id:0
msgid "Project / Analytic Account"
msgstr "Projekt / Analytický účet"

#. module: hr_timesheet
#: model:ir.model,name:hr_timesheet.model_hr_analytical_timesheet_users
msgid "Print Employees Timesheet"
msgstr "Tisknou časový rozvrh zaměstnance"

#. module: hr_timesheet
#: code:addons/hr_timesheet/wizard/hr_timesheet_sign_in_out.py:132
#, python-format
msgid "Please define employee for your user."
msgstr ""

#. module: hr_timesheet
#: model:ir.actions.act_window,name:hr_timesheet.act_analytic_cost_revenue
msgid "Costs & Revenues"
msgstr ""

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:44
#: code:addons/hr_timesheet/report/users_timesheet.py:77
#, python-format
msgid "Tue"
msgstr "Út"

#. module: hr_timesheet
#: model:ir.model,name:hr_timesheet.model_account_analytic_account
msgid "Analytic Account"
msgstr "Analytický účet"

#. module: hr_timesheet
#: view:account.analytic.account:0
msgid "Costs and Revenues"
msgstr ""

#. module: hr_timesheet
#: code:addons/hr_timesheet/hr_timesheet.py:144
#: code:addons/hr_timesheet/hr_timesheet.py:149
#: code:addons/hr_timesheet/hr_timesheet.py:180
#: code:addons/hr_timesheet/hr_timesheet.py:182
#: code:addons/hr_timesheet/wizard/hr_timesheet_print_employee.py:43
#, python-format
msgid "Warning!"
msgstr ""

#. module: hr_timesheet
#: field:hr.analytic.timesheet,partner_id:0
msgid "Partner"
msgstr "Partner"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:44
#: code:addons/hr_timesheet/report/users_timesheet.py:77
#, python-format
msgid "Sat"
msgstr "So"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:44
#: code:addons/hr_timesheet/report/users_timesheet.py:77
#, python-format
msgid "Sun"
msgstr "Ne"

#. module: hr_timesheet
#: xsl:hr.analytical.timesheet:0
msgid "Sum"
msgstr ""

#. module: hr_timesheet
#: view:hr.analytic.timesheet:0
msgid "Analytic account"
msgstr "Analytický účet"

#. module: hr_timesheet
#: model:ir.actions.act_window,help:hr_timesheet.act_hr_timesheet_line_evry1_all_form
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to record activities.\n"
"              </p><p>\n"
"                You can register and track your workings hours by project "
"every\n"
"                day. Every time spent on a project will become a cost in "
"the\n"
"                analytic accounting/contract and can be re-invoiced to\n"
"                customers if required.\n"
"              </p>\n"
"            "
msgstr ""

#. module: hr_timesheet
#: view:hr.analytical.timesheet.employee:0
#: view:hr.analytical.timesheet.users:0
msgid "Print"
msgstr "Tisk"

#. module: hr_timesheet
#: help:account.analytic.account,use_timesheets:0
msgid "Check this field if this project manages timesheets"
msgstr ""

#. module: hr_timesheet
#: view:hr.analytical.timesheet.users:0
msgid "Monthly Employees Timesheet"
msgstr "Měsíční časový rozvrh zaměstnance"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:41
#: code:addons/hr_timesheet/report/users_timesheet.py:73
#: selection:hr.analytical.timesheet.employee,month:0
#: selection:hr.analytical.timesheet.users,month:0
#, python-format
msgid "July"
msgstr "Červenec"

#. module: hr_timesheet
#: field:hr.sign.in.project,date:0
#: field:hr.sign.out.project,date_start:0
msgid "Starting Date"
msgstr "Počáteční datum"

#. module: hr_timesheet
#: code:addons/hr_timesheet/wizard/hr_timesheet_sign_in_out.py:77
#, python-format
msgid "Please define cost unit for this employee."
msgstr ""

#. module: hr_timesheet
#: help:hr.employee,product_id:0
msgid "Specifies employee's designation as a product with type 'service'."
msgstr "Určuje zařazení zaměstnance jako výrobek s typem 'služba'."

#. module: hr_timesheet
#: code:addons/hr_timesheet/hr_timesheet.py:182
#, python-format
msgid ""
"No analytic account is defined on the project.\n"
"Please set one or we cannot automatically fill the timesheet."
msgstr ""

#. module: hr_timesheet
#: view:hr.analytic.timesheet:0
msgid "Total cost"
msgstr "Celková cena"

#. module: hr_timesheet
#: code:addons/hr_timesheet/hr_timesheet.py:180
#, python-format
msgid ""
"No 'Analytic Journal' is defined for employee %s \n"
"Define an employee for the selected user and assign an 'Analytic Journal'!"
msgstr ""

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:41
#: code:addons/hr_timesheet/report/users_timesheet.py:73
#: selection:hr.analytical.timesheet.employee,month:0
#: selection:hr.analytical.timesheet.users,month:0
#, python-format
msgid "September"
msgstr "Září"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:41
#: code:addons/hr_timesheet/report/users_timesheet.py:73
#: selection:hr.analytical.timesheet.employee,month:0
#: selection:hr.analytical.timesheet.users,month:0
#, python-format
msgid "December"
msgstr "Prosinec"

#. module: hr_timesheet
#: field:hr.analytical.timesheet.users,employee_ids:0
msgid "employees"
msgstr "zaměstnanci"

#. module: hr_timesheet
#: field:hr.analytical.timesheet.employee,month:0
#: field:hr.analytical.timesheet.users,month:0
msgid "Month"
msgstr "Měsíc"

#. module: hr_timesheet
#: field:hr.sign.out.project,info:0
msgid "Work Description"
msgstr "Popis práce"

#. module: hr_timesheet
#: view:hr.analytical.timesheet.employee:0
#: view:hr.analytical.timesheet.users:0
#: view:hr.sign.in.project:0
#: view:hr.sign.out.project:0
msgid "or"
msgstr ""

#. module: hr_timesheet
#: xsl:hr.analytical.timesheet:0
msgid "Timesheet by Employee"
msgstr ""

#. module: hr_timesheet
#: model:ir.actions.report.xml,name:hr_timesheet.report_user_timesheet
msgid "Employee timesheet"
msgstr "Časový rozvrh zaměstnance"

#. module: hr_timesheet
#: model:ir.actions.act_window,name:hr_timesheet.action_hr_timesheet_sign_in
#: model:ir.actions.act_window,name:hr_timesheet.action_hr_timesheet_sign_out
msgid "Sign in / Sign out by project"
msgstr "Přihlášení / Odhlášení podle projektu"

#. module: hr_timesheet
#: model:ir.actions.act_window,name:hr_timesheet.action_define_analytic_structure
msgid "Define your Analytic Structure"
msgstr "Určit vaši analytickou strukturu"

#. module: hr_timesheet
#: code:addons/hr_timesheet/wizard/hr_timesheet_sign_in_out.py:146
#: view:hr.sign.in.project:0
#, python-format
msgid "Sign in / Sign out"
msgstr "Přihlásit / Odhlásit"

#. module: hr_timesheet
#: view:hr.sign.in.project:0
msgid "(Keep empty for current time)"
msgstr "(Nechejte prázdné pro aktuální čas)"

#. module: hr_timesheet
#: field:account.analytic.account,use_timesheets:0
#: view:hr.employee:0
msgid "Timesheets"
msgstr "Časové rozvrhy"

#. module: hr_timesheet
#: model:ir.actions.act_window,help:hr_timesheet.action_define_analytic_structure
msgid ""
"You should create an analytic account structure depending on your needs to "
"analyse costs and revenues. In OpenERP, analytic accounts are also used to "
"track customer contracts."
msgstr ""
"Měli byste vytvořit strukturu analytických účtů závisejících na vašich "
"potřebách k analýze cen a výnosů. Analytické účty jsou v OpenERP také "
"použity pro sledování smluv zákazníků."

#. module: hr_timesheet
#: field:hr.analytic.timesheet,line_id:0
msgid "Analytic Line"
msgstr "Analytický řádek"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:41
#: code:addons/hr_timesheet/report/users_timesheet.py:73
#: selection:hr.analytical.timesheet.employee,month:0
#: selection:hr.analytical.timesheet.users,month:0
#, python-format
msgid "August"
msgstr "Srpen"

#. module: hr_timesheet
#: code:addons/hr_timesheet/hr_timesheet.py:149
#, python-format
msgid ""
"No analytic journal defined for '%s'.\n"
"You should assign an analytic journal on the employee form."
msgstr ""

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:41
#: code:addons/hr_timesheet/report/users_timesheet.py:73
#: selection:hr.analytical.timesheet.employee,month:0
#: selection:hr.analytical.timesheet.users,month:0
#, python-format
msgid "June"
msgstr "Červen"

#. module: hr_timesheet
#: field:hr.sign.in.project,state:0
#: field:hr.sign.out.project,state:0
msgid "Current Status"
msgstr ""

#. module: hr_timesheet
#: view:hr.analytic.timesheet:0
msgid "Date"
msgstr "Datum"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:41
#: code:addons/hr_timesheet/report/users_timesheet.py:73
#: selection:hr.analytical.timesheet.employee,month:0
#: selection:hr.analytical.timesheet.users,month:0
#, python-format
msgid "November"
msgstr "Listopad"

#. module: hr_timesheet
#: field:hr.sign.out.project,date:0
msgid "Closing Date"
msgstr "Koncové datum"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:41
#: code:addons/hr_timesheet/report/users_timesheet.py:73
#: selection:hr.analytical.timesheet.employee,month:0
#: selection:hr.analytical.timesheet.users,month:0
#, python-format
msgid "October"
msgstr "Říjen"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:41
#: code:addons/hr_timesheet/report/users_timesheet.py:73
#: selection:hr.analytical.timesheet.employee,month:0
#: selection:hr.analytical.timesheet.users,month:0
#, python-format
msgid "January"
msgstr "Leden"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:44
#: code:addons/hr_timesheet/report/users_timesheet.py:77
#, python-format
msgid "Thu"
msgstr "Čt"

#. module: hr_timesheet
#: view:hr.sign.in.project:0
#: view:hr.sign.out.project:0
msgid "Sign In/Out by Project"
msgstr "Přihlášení/Odhlášení podle projektu"

#. module: hr_timesheet
#: model:ir.model,name:hr_timesheet.model_hr_analytical_timesheet_employee
msgid "Print Employee Timesheet & Print My Timesheet"
msgstr "Tisknout Časový rozvrh zaměstnance & Tisknou můj časový rozvrh"

#. module: hr_timesheet
#: field:hr.sign.in.project,emp_id:0
#: field:hr.sign.out.project,emp_id:0
msgid "Employee ID"
msgstr "ID zaměstnance"

#. module: hr_timesheet
#: view:hr.analytical.timesheet.users:0
msgid "Period"
msgstr ""

#. module: hr_timesheet
#: view:hr.sign.out.project:0
msgid "General Information"
msgstr "Obecné informace"

#. module: hr_timesheet
#: view:hr.analytical.timesheet.employee:0
#: view:hr.analytical.timesheet.users:0
#: view:hr.sign.in.project:0
#: view:hr.sign.out.project:0
msgid "Cancel"
msgstr "Zrušit"

#. module: hr_timesheet
#: xsl:hr.analytical.timesheet_users:0
#: model:ir.actions.act_window,name:hr_timesheet.action_hr_timesheet_users
#: model:ir.actions.report.xml,name:hr_timesheet.report_users_timesheet
#: model:ir.ui.menu,name:hr_timesheet.menu_hr_timesheet_users
msgid "Employees Timesheet"
msgstr "Časové rozvrhy zaměstnanců"

#. module: hr_timesheet
#: view:hr.analytic.timesheet:0
msgid "Information"
msgstr "Informace"

#. module: hr_timesheet
#: field:hr.analytical.timesheet.employee,employee_id:0
#: model:ir.model,name:hr_timesheet.model_hr_employee
msgid "Employee"
msgstr "Zaměstnanec"

#. module: hr_timesheet
#: view:hr.sign.in.project:0
msgid ""
"Employees can encode their time spent on the different projects they are "
"assigned on. A  project is an analytic account and the time spent on a "
"project generates costs on the analytic account. This feature allows to "
"record at the same time the attendance and the timesheet."
msgstr ""
"Zaměstnanci mohou vkládat své časy strávené na různých projektech, ke kterým "
"jsou přiřazeni. Projekt je analytický účet a čas strávený na projektu "
"generuje ceny na na analytickém účtu. Tato funkce umožňuje zaznamenat ve "
"stejný čas docházku a časový rozvrh."

#. module: hr_timesheet
#: field:hr.sign.in.project,server_date:0
#: field:hr.sign.out.project,server_date:0
msgid "Current Date"
msgstr "Současné datum"

#. module: hr_timesheet
#: model:ir.model,name:hr_timesheet.model_hr_analytic_timesheet
msgid "Timesheet Line"
msgstr "Řádek časového rozvrhu"

#. module: hr_timesheet
#: view:hr.analytic.timesheet:0
#: field:hr.employee,product_id:0
msgid "Product"
msgstr "Výrobek"

#. module: hr_timesheet
#: view:hr.analytic.timesheet:0
msgid "Users"
msgstr "Uživatelé"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:41
#: code:addons/hr_timesheet/report/users_timesheet.py:73
#: selection:hr.analytical.timesheet.employee,month:0
#: selection:hr.analytical.timesheet.users,month:0
#, python-format
msgid "May"
msgstr "Květen"

#. module: hr_timesheet
#: view:hr.analytic.timesheet:0
msgid "Total time"
msgstr "Celkový čas"

#. module: hr_timesheet
#: view:hr.sign.in.project:0
msgid "(local time on the server side)"
msgstr "(místní čas na straně serveru)"

#. module: hr_timesheet
#: model:ir.model,name:hr_timesheet.model_hr_sign_in_project
msgid "Sign In By Project"
msgstr "Přihlášení podle projektu"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:41
#: code:addons/hr_timesheet/report/users_timesheet.py:73
#: selection:hr.analytical.timesheet.employee,month:0
#: selection:hr.analytical.timesheet.users,month:0
#, python-format
msgid "February"
msgstr "Únor"

#. module: hr_timesheet
#: model:ir.model,name:hr_timesheet.model_hr_sign_out_project
msgid "Sign Out By Project"
msgstr "Odhlášení podle projektu"

#. module: hr_timesheet
#: code:addons/hr_timesheet/hr_timesheet.py:144
#, python-format
msgid ""
"Please create an employee for this user, using the menu: Human Resources > "
"Employees."
msgstr ""

#. module: hr_timesheet
#: view:hr.analytical.timesheet.users:0
msgid "Employees"
msgstr "Zaměstnanci"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:41
#: code:addons/hr_timesheet/report/users_timesheet.py:73
#: selection:hr.analytical.timesheet.employee,month:0
#: selection:hr.analytical.timesheet.users,month:0
#, python-format
msgid "March"
msgstr "Březen"

#. module: hr_timesheet
#: code:addons/hr_timesheet/report/user_timesheet.py:41
#: code:addons/hr_timesheet/report/users_timesheet.py:73
#: selection:hr.analytical.timesheet.employee,month:0
#: selection:hr.analytical.timesheet.users,month:0
#, python-format
msgid "April"
msgstr "Duben"

#. module: hr_timesheet
#: code:addons/hr_timesheet/wizard/hr_timesheet_sign_in_out.py:77
#: code:addons/hr_timesheet/wizard/hr_timesheet_sign_in_out.py:132
#, python-format
msgid "User Error!"
msgstr ""

#. module: hr_timesheet
#: view:hr.sign.in.project:0
msgid "Start Working"
msgstr "Začít pracovat"

#. module: hr_timesheet
#: field:hr.analytical.timesheet.employee,year:0
#: field:hr.analytical.timesheet.users,year:0
msgid "Year"
msgstr "Rok"

#. module: hr_timesheet
#: view:hr.analytic.timesheet:0
msgid "Duration"
msgstr ""

#. module: hr_timesheet
#: view:hr.analytic.timesheet:0
msgid "Accounting"
msgstr "Účetnictví"

#. module: hr_timesheet
#: xsl:hr.analytical.timesheet:0
#: xsl:hr.analytical.timesheet_users:0
msgid "Total"
msgstr ""

#. module: hr_timesheet
#: view:hr.sign.out.project:0
msgid "Change Work"
msgstr "Změnit práci"

#~ msgid "Current state"
#~ msgstr "Současné datum"

#~ msgid "Choose Users"
#~ msgstr "Uživatelé"

#~ msgid "User"
#~ msgstr "Uživatel"

#~ msgid "Employee's name"
#~ msgstr "Jméno zaměstnance"

#~ msgid "Choose your month"
#~ msgstr "Vyberte měsíc"

#~ msgid "Current Server Date"
#~ msgstr "Současné datum ze serveru"

#~ msgid "Invalid model name in the action definition."
#~ msgstr "Neplatné jméno modelu v definici akce."

#~ msgid "Service on Timesheet"
#~ msgstr "SLužby v časovém rozvrhu"

#, python-format
#~ msgid "No employee defined for your user !"
#~ msgstr "Pro vašeho uživatele nebyl určen zaměstnanec !"

#~ msgid "Today"
#~ msgstr "Dnes"

#~ msgid "Work done stats"
#~ msgstr "Statistika dokončené práce"

#~ msgid ""
#~ "Error ! You cannot select a department for which the employee is the manager."
#~ msgstr "Chyba ! Nemůžete vybrat oddělení, kterého je zaměstnance vedoucí."

#, python-format
#~ msgid "Warning !"
#~ msgstr "Varování !"

#, python-format
#~ msgid "UserError"
#~ msgstr "UserError"

#, python-format
#~ msgid "No cost unit defined for this employee !"
#~ msgstr "Pro tohoto zaměstnance nebyla určena cenová jednotka !"

#, python-format
#~ msgid "Warning"
#~ msgstr "Varování"

#~ msgid "Human Resources (Timesheet encoding)"
#~ msgstr "Lidské zdroje (Kódování časových rozvrhů)"

#~ msgid "Sign In/Out By Project"
#~ msgstr "Přihlášení/Odhlášení podle projektu"

#~ msgid "Timesheet Lines"
#~ msgstr "Řádky časového rozvrhu"

#~ msgid "Categories"
#~ msgstr "Kategorie"

#~ msgid ""
#~ "Through Working Hours you can register your working hours by project every "
#~ "day."
#~ msgstr ""
#~ "Pomocí pracovních hodin můžete každý den registrovat vaše pracovní hodiny "
#~ "podle projektu."

#~ msgid ""
#~ "\n"
#~ "This module implements a timesheet system. Each employee can encode and\n"
#~ "track their time spent on the different projects. A project is an\n"
#~ "analytic account and the time spent on a project generates costs on\n"
#~ "the analytic account.\n"
#~ "\n"
#~ "Lots of reporting on time and employee tracking are provided.\n"
#~ "\n"
#~ "It is completely integrated with the cost accounting module. It allows you\n"
#~ "to set up a management by affair.\n"
#~ "    "
#~ msgstr ""
#~ "\n"
#~ "Tento modul realizuje systém časového rozvrhu. Každý zaměstnanec může "
#~ "zadávat a\n"
#~ "sledovat svůj čas strávený na různých projektech. Projekt je \n"
#~ "analytický účet a čas strávený na projektu generuje ceny na\n"
#~ "analytickém účtu.\n"
#~ "\n"
#~ "Je poskytováno mnoho vykazování nad časem a sledováním zaměstnanců.\n"
#~ "\n"
#~ "Je celkově integrováno s module účtování cen. Umožňuje vám\n"
#~ "nastavit správu podle poměru.\n"
#~ "    "

#~ msgid "Stats by month"
#~ msgstr "Statistika podle měsíce"

#~ msgid "To be invoiced"
#~ msgstr "K fakturaci"

#, python-format
#~ msgid ""
#~ "Analytic journal is not defined for employee %s \n"
#~ "Define an employee for the selected user and assign an analytic journal!"
#~ msgstr ""
#~ "Pro zaměstnance %s není určen Analytický deník \n"
#~ "Určete zaměstnance pro vybraného uživatele a přiřaďte analxtický deník!"

#~ msgid "Print My Timesheet"
#~ msgstr "Tisknout můj časový rozvrh"

#~ msgid "Error ! You cannot create recursive Hierarchy of Employees."
#~ msgstr "Chyba ! Nemůžete vytvořit rekurzivní Hierarchii zaměstnanců"

#~ msgid "Key dates"
#~ msgstr "Klíčové dny"

#~ msgid "Analysis stats"
#~ msgstr "Statistiká analýza"

#~ msgid "My Timesheet"
#~ msgstr "Moje časové rozvrhy"

#~ msgid "Analysis summary"
#~ msgstr "Souhrn analýzy"

#~ msgid "Anlytic account"
#~ msgstr "Analytický účet"

#~ msgid "This wizard will print monthly timesheet"
#~ msgstr "Tento průvodce bude tisknout měsíční časový rozvrh"

#~ msgid "Invoicing"
#~ msgstr "Fakturace"

#~ msgid "Working Hours"
#~ msgstr "Pracovní hodiny"

#~ msgid "Analytic line"
#~ msgstr "Analytický řádek"

#, python-format
#~ msgid ""
#~ "No analytic account defined on the project.\n"
#~ "Please set one or we can not automatically fill the timesheet."
#~ msgstr ""
#~ "U projektu nebyl určen analytický účet.\n"
#~ "Prosíme nastavte jej nebo nemůžeme automaticky vyplnit časový rozvrh."

#~ msgid "Stats by user"
#~ msgstr "Statistiky podle uživatele"

#, python-format
#~ msgid "No employee defined for this user"
#~ msgstr "Pro tohoto uživatele nebyl určen zaměstnanec"

#~ msgid "Partner Id"
#~ msgstr "Id partnera"

#~ msgid ""
#~ "Through this menu you can register and follow your workings hours by project "
#~ "every day."
#~ msgstr ""
#~ "Pomocí této nabídky můžete každý den registrovat a následovat vaše pracovní "
#~ "hodiny podle projektu."

#~ msgid "Invoice Analysis"
#~ msgstr "Analýza faktury"

#~ msgid "You cannot modify an entry in a Confirmed/Done timesheet !."
#~ msgstr "Nemůžete změnit údaj v Potvrzeném/Dokončeném časovém záznamu !."

#~ msgid "UoM"
#~ msgstr "MJ"
